PDA

View Full Version : Lightwave 9 SkyGen problem



jahumaster
09-25-2006, 06:32 AM
I have installed my copy of LW 9 and try to use Skygen plugin 2.0 from Eki - packed with lightwave copy. And this is not working properly.
I have checked the EKIs homepage and there was written about LS Script bug. Does anyone have patch for this LS scripting module ? Or is there a new release update ?

Thank you a lot

Jan Hudak
Slovak republic

[email protected]

Phil
09-25-2006, 06:47 AM
Nope. NewTek no longer seem to issue hotfixes. We all have to wait until 9.1 hits OpenBeta, regardless of bug severity. This may change after 9.1 ships, but there has been no firm commitment to this effect - only a note that the request has been forwarded to management for consideration.

Since NewTek have given no ETA for 9.1 to reach OpenBeta, we're all having to muddle through with the breakages. Assume that 9.1 will finally ship sometime in December (with OpenBeta in mid-October through to mid-November) and you might be close.

RedBull
09-25-2006, 02:06 PM
I don't believe Eki has updated or fixed his scripts in sometime...
They were broken for most of the 8.x cycle, and haven't seen Eki come out with a bunch of planned updates and additions he had planned....

gjjackson
09-25-2006, 02:18 PM
In yahoo groups Eki said he was going to try and update to work with LW9.

JamesCurtis
09-25-2006, 05:39 PM
Good to hear, and well about time too!! It sorely needs it!!

gjjackson
09-26-2006, 05:58 AM
Apparently the problem is with Lscripting. Eki notified Newtek about a certain bug and maybe should be fixed in the next release.

Phil
09-26-2006, 07:29 AM
The irritation is that, no matter how trivial the fix, NewTek won't currently make it available out-of-cycle. You're forced to wait until 9.1 (or somehow find your way onto the 'preferred testers' list). That totally sucks, no matter which way you look at it and needs to change.

Workflow and functional patches should be viewed as being critical fixes. They should be made available without delay, not made dependent on a whole bunch of new features being stabilised within a larger update.

JamesCurtis
09-26-2006, 08:18 AM
Phil,

I agree with you completely on this. If a plugin that's supplied with the program isn't working properly, then it should be fixed ASAP.